aboutsummaryrefslogtreecommitdiffstats
diff options
context:
space:
mode:
authorNatanael Copa <ncopa@alpinelinux.org>2011-08-23 06:58:43 +0000
committerNatanael Copa <ncopa@alpinelinux.org>2011-08-23 06:58:43 +0000
commit9aa3f3d8c7378b1c316a3a4aab18d7a1902fd9b5 (patch)
tree6c6689f7917b14609083f1b7da04814f2f9b27eb
parent94193c1044f516baae20c506d2cf61947273b8d5 (diff)
downloadaports-9aa3f3d8c7378b1c316a3a4aab18d7a1902fd9b5.tar.bz2
aports-9aa3f3d8c7378b1c316a3a4aab18d7a1902fd9b5.tar.xz
testing/evolution: rebuild against db-5.2
-rw-r--r--testing/evolution/APKBUILD3
1 files changed, 2 insertions, 1 deletions
diff --git a/testing/evolution/APKBUILD b/testing/evolution/APKBUILD
index a52bc5929a..6937cbc7a8 100644
--- a/testing/evolution/APKBUILD
+++ b/testing/evolution/APKBUILD
@@ -2,7 +2,7 @@
# Maintainer: William Pitcock <nenolod@dereferenced.org>
pkgname=evolution
pkgver=2.32.1
-pkgrel=2
+pkgrel=3
pkgdesc="evolution mail client"
url="http://projects.gnome.org/evolution"
arch="all"
@@ -43,6 +43,7 @@ build() {
package() {
cd "$_builddir"
make DESTDIR="$pkgdir" install || return 1
+ find "$pkgdir"/usr/lib -name '*.la' -delete || return 1
}
md5sums="47c1d45366aaa69e79a320f351ef065d evolution-2.32.1.tar.bz2"